<?php
/**
 *
 * User Notification Control [UNC]. An extension for the phpBB Forum Software package.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 *
 * @copyright (c) 2020-forever, Dark❶, https://dark1.tech
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 *
 *
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, [
	// Common
	'ACP_UNC_SET'	=> 'Settings',
	'ACP_UNC_BY'	=> 'By',

	// Main
	'ACP_UNC_ENABLE'					=> 'Kullanıcı Bildirim Kontrolünü etkinleştir',
	'ACP_UNC_ENABLE_EXPLAIN'			=> 'Kullanıcı Bildirim Kontrolünü etkinleştirir.<br>Varsayılan : Hayır',
	'ACP_UNC_NOTIFY'					=> 'Kullanıcı Bildirimi Devre dışı',
	'ACP_UNC_NOTIFY_EXPLAIN'			=> 'Tüm Kullanıcılar için Kullanıcı Bildirimini zorlamak için bu Seçeneği seçin.<br>Varsayılan : <b>Hiçbiri</b><br>Seçenekler aşağıdadır',
	'ACP_UNC_NOTIFY_ENABLE'				=> 'Etkinleştir',
	'ACP_UNC_NOTIFY_ENABLE_EXPLAIN'		=> 'Tüm Kullanıcılar için Kullanıcı Bildirimini etkinleştirmeye zorla.',
	'ACP_UNC_NOTIFY_NONE'				=> 'Hiçbiri',
	'ACP_UNC_NOTIFY_NONE_EXPLAIN'		=> 'Her kullanıcının KKP’de Kullanıcı Bildirimini seçmesine izin verin.',
	'ACP_UNC_NOTIFY_DISABLE'			=> 'Devre dışı bırak',
	'ACP_UNC_NOTIFY_DISABLE_EXPLAIN'	=> 'Tüm Kullanıcılar için Kullanıcı Bildirimini devre dışı bırakmaya zorla.',
	'ACP_UNC_NO_LANG_KEY'				=> 'Dil Anahtarı Yok',
	'ACP_UNC_NOTIFY_NAME'				=> 'Ad',
	'ACP_UNC_NOTIFY_EXPLAIN'			=> 'Açıklama',
	'ACP_UNC_NOTIFY_TYPE_ID'			=> 'Tür ID',
	'ACP_UNC_NOTIFY_LANG_KEY'			=> 'Dil Anahtarı',
	'ACP_UNC_NOTIFY_TOGGLE'				=> 'Aç/Kapat',
	'ACP_UNC_NOTIFY_TOGGLE_EXPLAIN'		=> 'Ek Bilgileri görüntülemek için',
	'ACP_UNC_NO_NOTICE_TITLE'			=> 'Uyarı',
	'ACP_UNC_NO_NOTICE_LANG_KEY'		=> '“<b>%1$s </b>” ne phpBB çekirdeğinin ne de diğer eklentilerin <b>Bildirim Adı</b> için gerekli dil anahtarını sağlamadığını belirtmek içindir.',
	'ACP_UNC_NO_NOTICE_FAQ_INFO'		=> 'Bununla ilgili daha fazla ayrıntı için “phpBB Özelleştirme Veritabanı” YA DA “GitHub Wiki” üzerinde bu Eklentinin SSS sayfasını okuyun.',

	// Prune
	'ACP_UNC_ALL_NOTIFY_EXPIRE'			=> 'Tüm Bildirim Süre Sonu',
	'ACP_UNC_ALL_NOTIFY_EXPIRE_EXPLAIN'	=> '“<b>%1$s</b>” tarihinden sonra,<br>Tüm (Okunmuş ve Okunmamış) bildirimlerin silinmeden önce geçecek gün sayısı.<br>Varsayılan: 365 Gün',
	'ACP_UNC_TOTAL_DAYS'				=> 'Toplam Gün',
	'ACP_UNC_TOTAL_DAYS_EXPLAIN'		=> 'Tüm bildirimler,<br>“<b>%1$s</b>” + “<b>%2$s</b>” toplam günden önce silinir.<br>Bu “<b>Salt Okunur</b>”.',
	'ACP_UNC_READ_NOTIFICATION_NOTICE'	=> 'Bu “<b>Salt Okunur</b>”, Bu ayarı buradan değiştirin',
	'ACP_UNC_CRON_SET'					=> 'Cron Görev Ayarları',
	'ACP_UNC_CRON_ENABLE'				=> 'Tüm Bildirimleri Otomatik Budamayı Etkinleştir',
	'ACP_UNC_CRON_INTERVAL'				=> 'Otomatik Budama Bildirim Aralığı',
	'ACP_UNC_CRON_LAST_RUN'				=> 'Bildirim Budama Son Çalıştırma',
	'ACP_UNC_CRON_NEXT_RUN'				=> 'Bildirim Budama Sonraki Çalıştırma',
	'ACP_UNC_CRON_RUN'					=> 'Tüm Bildirimleri Budamayı Çalıştır',
	'ACP_UNC_CRON_RUN_NOW'				=> 'Şimdi çalıştır',
	'ACP_UNC_DAYS'						=> 'Gün',
	'ACP_UNC_STAT_TAB'					=> 'Bildirim Tablosu İstatistiği',
	'ACP_UNC_STAT_NOTIFICATION'			=> 'Bildirimler',
	'ACP_UNC_STAT_UNREAD'				=> 'Okunmadı',
	'ACP_UNC_STAT_READ'					=> 'Okundu',
	'ACP_UNC_STAT_ALL'					=> 'Şuanki toplam',
	'ACP_UNC_STAT_EXP'					=> 'Sona erecek',
	'ACP_UNC_STAT_REM'					=> 'Kalacak',
	'ACP_UNC_STAT_NOTICE'				=> 'İstatistikler “<b>%1$s</b>” (şimdiki zaman) ile ilgilidir.',
]);
